<app-header title="Paramètres"></app-header>

<ion-content>
    <ion-list class="setting mx-5">
        <!-- Resume -->
        <ion-item class="ion-margin-end mt-3">
            <ion-avatar class="width-75 height-75 my-20 ion-margin-end">
                <app-img
                    [src]="user.photo"
                    [alt]="user.name"
                    [title]="user.name"
                    [errorSrc]="defaultAvatar"
                ></app-img>
            </ion-avatar>
            <ion-text
                class="setting__user text-primary weight-600 size-20"
                color="dark"
            >
                {{user.firstname}} {{user.name}}
            </ion-text>
        </ion-item>
        <!-- Profil -->
        <ion-item routerLink="/profile">
            <ion-icon
                class="my-11 ml-20 mr-32"
                size="large"
                name="person"
                color="black"
            ></ion-icon>
            <ion-text class="setting__menu weight-500 size-16" color="dark">
                Profil
            </ion-text>
        </ion-item>
        <!-- Password -->
        <ion-item routerLink="/newpwd">
            <ion-icon
                class="my-11 ml-20 mr-32"
                size="large"
                name="lock-closed"
                color="black"
            ></ion-icon>
            <ion-text class="setting__menu weight-500 size-16" color="dark">
                Modification du mot de passe
            </ion-text>
        </ion-item>
    </ion-list>
</ion-content>
<ion-footer class="ion-no-border">
    <app-tabs name="kymia" activeTab="setting"></app-tabs>
</ion-footer>
